<?php
include 'koneksi.php';
$id = $_POST['id']; $radius = $_POST['radius'];
$sql = "UPDATE masjid SET radius='$radius' WHERE id='$id'";
if ($conn->query($sql) === TRUE) { echo "Sukses"; } else { echo "Error"; }
$conn->close();
?>